


if [ -n "$1" -a -n "$2" ] ;then

./GP.exe -processDir ${1} -processList ${2}  -input-options [ +AUTO ] -output-options [ fillHistos fillTree  ] -NumEvents 1000


else

echo run.sh dir file.root

fi
